body {
    background-color: #c4c4c4;
    font-family: 'Share Tech', sans-serif;
    overflow: hidden;
    margin: 0;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

.text {
    position: absolute;
    padding-bottom: 4%;
    padding-right: 22%;
    top: 50%; 
    right: 50%;
    transform: translate(50%,-50%);
    font-family: verdana;
    font-size: 8em;
    font-weight: 700;
    color: #f5f5f5;
    text-shadow: 1px 1px 1px #919191,
        1px 2px 1px #919191,
        1px 3px 1px #919191,
        1px 4px 1px #919191,
        1px 5px 1px #919191,
        1px 6px 1px #919191,
        1px 7px 1px #919191,
        1px 8px 1px #919191,
        1px 9px 1px #919191,
        1px 10px 1px #919191,
    1px 18px 6px rgba(16,16,16,0.4),
    1px 22px 10px rgba(16,16,16,0.2),
    1px 25px 35px rgba(16,16,16,0.2),
    1px 30px 60px rgba(16,16,16,0.4);
}
.intro {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100vh;
    background: url('../../images/bgsummermodpack.webp');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}
.header {
    width: 100%;
    padding-top: 30px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}
.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav {
    font-size: 21px;
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, 0.275);
    border-radius: 23px;
}
.nav__link {
    display: inline-block;
    vertical-align: top;
    margin: 0 15px;
    position: relative;
    color: rgb(255, 255, 255);
    text-decoration: none;
    transition: color .1s linear;
}
.nav__link:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: #25fdbc;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    transition: opacity .1s linear;
}
.nav__link:hover {
    color: #8aebfc;
}
.nav__link:hover:after,
.nav__link.active:after {
    opacity: 1;
}
.nav__link.active {
    color: #8aebfc;
}
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 19px;
    background-color: #0726250b;
}
.text_orange {
    font-family: 'Share Tech';
    color: rgb(249, 186, 68);
    font-size: 19px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1;
}
.text_green {
    font-family: 'Share Tech';
    color: #98FF98;
    font-size: 19px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1;
}
@font-face {
    font-family: 'Share Tech';
    font-style: normal;
    font-weight: 400;
    src: local(''),
        url('../fonts/share-tech-v15-latin-regular.woff2') format('woff2');
    font-display: swap;
}
@keyframes bounceInLeft {
    from,
    60%,
    75%,
    90%,
    to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
    opacity: 0;
    transform: translate3d(-3000px, 0, 0) scaleX(3);
    }
    60% {
    opacity: 1;
    transform: translate3d(25px, 0, 0) scaleX(1);
    }
    75% {
    transform: translate3d(-10px, 0, 0) scaleX(0.98);
    }
    90% {
    transform: translate3d(5px, 0, 0) scaleX(0.995);
    }
    to {
    transform: translate3d(0, 0, 0);
    }
}
.bounceInLeft {
    animation: bounceInLeft 1s;
}
